"""
Created on Feb 20, 2014

@author: noob
"""
from django import template
import logging

register = template.Library()


@register.filter(name='dump_array')
def get_any_key(array):
    try:
        return ','.join(array)
    except Exception:
        logging.exception('')
        return ''
